.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.danger{
    color: #900;
}

.danger:hover{
    cursor: pointer;
}
  .btn-danger{
        position: absolute;
        border-radius: 50%;
        margin-left: 10%;
        margin-top: -1.5%;
    }
    .panel-footer{
        background-color: #60b246;
        border-top: 1px solid #60b246;
        color: white;
        cursor: pointer;
        font-size: 16px;
        font-weight: bold;
    }

    .panel-footer > a{
        text-decoration: none;
    }

    .panel-heading{
        background-color: white;
    }

    .panel-body{
        min-height: 9em;
    }

    .panel-title{
        font-size: 24px;
        font-weight: bold;
    }

    .panel-footer span {
        cursor: pointer;
        display: inline-block;
        position: relative;
        transition: 0.5s;
    }

    .panel-footer span:after {
        content: '\2192';
        position: absolute;
        opacity: 0;
        top: 0;
        right: -20px;
        transition: 0.5s;
        font-weight: bold;
        font-size: 16px;
    }

    .panel-footer:hover span {
        padding-right: 25px;
    }

    .panel-footer:hover span:after {
        opacity: 1;
        right: 0;
    }

    .panel {
        display: block;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
        transition: box-shadow 500ms;
        box-sizing: border-box;
        min-height: 16em;
    }

    .shadow-effect {
        box-shadow: 0 10px 50px 0 rgba(0, 0, 0, 0.5);
    }
